# NamespaceSupport.cpp File Reference

`#include "ACEXML/common/NamespaceSupport.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for NamespaceSupport.cpp:

## Variables

const ACEXML_Char | ACEXML_XMLNS_PREFIX_name [] = ACE_TEXT ("xmlns")
const ACEXML_Char | ACEXML_DEFAULT_NS_PREFIX [] = {0}
const ACEXML_Char | ACEXML_TABOO_NS_PREFIX [] = ACE_TEXT ("xml")
const ACEXML_Char | ACEXML_XMLNS_URI_name [] = ACE_TEXT ("http://www.w3.org/XML/1998/namespace")

## Variable Documentation

const ACEXML_Char ACEXML_DEFAULT_NS_PREFIX[] = {0}`[static]`

const ACEXML_Char ACEXML_TABOO_NS_PREFIX[] = ACE_TEXT ("xml")`[static]`

const ACEXML_Char ACEXML_XMLNS_PREFIX_name[] = ACE_TEXT ("xmlns")`[static]`

const ACEXML_Char ACEXML_XMLNS_URI_name[] = ACE_TEXT ("http://www.w3.org/XML/1998/namespace")`[static]`